## libclass-autouse-perl 2.00

=== debian/changelog ===
libclass-autouse-perl (2.00-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper to 8
  * Switch to short-form dh
  * Switch to 3.0 (quilt)
  * Use DEP5 for debian/copyright + update upstream copyright
  * Add myself to Uploaders and debian/copyright
  * Bump Standards-Version
    - Remove versioned B-D-I on perl
  * Do not install upstream README anymore (duplicate of POD)
  * Fix debian-control-has-unusual-field-spacing lintian
  * Add libprefork-perl to (Build-)Depends(-Indep)
  * Add fix-spelling-error-in-manpage patch

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Make short description a noun phrase.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 28 Feb 2011 18:19:55 +0100

libclass-autouse-perl (1.29-1) unstable; urgency=low

  [ gregor hermann ]
  * Take over for the Debian Perl Group on maintainer's request; cf.
    http://lists.debian.org/debian-perl/2008/02/msg00053.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steve Kowalik
    <stevenk@debian.org>).
  * Add debian/watch.

  [ Gunnar Wolf ]
  * New upstream release
  * Completed debian/copyright information to keep lintian happy
  * Upgraded standards-version from 3.6.1 to 3.7.3
  * Added myself as an uploader
  * listed debhelper as b-d
  * Updated debhelper compat level to 6
  * Remove /usr/lib/perl5 if empty

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Feb 2008 11:24:08 -0600

libclass-autouse-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Makefile.PL:
    - Remove libscan stuff.
    - Drop List::Util's version requires to 1.14.

 -- Steve Kowalik <stevenk@debian.org>  Mon,  2 Jan 2006 04:04:47 +1100

libclass-autouse-perl (1.21-1) unstable; urgency=low

  * New upstream release. (Closes: #329509)

 -- Steve Kowalik <stevenk@debian.org>  Mon, 14 Nov 2005 15:13:22 +1100

libclass-autouse-perl (1.17-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Wed,  9 Mar 2005 09:30:20 +1100

libclass-autouse-perl (1.12-1) unstable; urgency=low

  * New upstream release.
  * Add libextutils-autoinstall-perl to {Build-,}Depends.

 -- Steve Kowalik <stevenk@debian.org>  Sun,  2 Jan 2005 03:15:06 +1100

libclass-autouse-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Remove obselete local-variables from changelog.
  * Move to Section perl.
  * Bump to Standards-Version 3.6.1; no changes needed.
  * Jump to debhelper version 4.
  * Have fun with the rules fix and rip out about half of it.
  * Run make test during build.

 -- Steve Kowalik <stevenk@debian.org>  Thu,  5 Aug 2004 18:42:45 +1000

libclass-autouse-perl (0.7-1) unstable; urgency=low

  * New upstream release.
  * Late, as usual.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 27 Dec 2002 17:05:28 +1100

libclass-autouse-perl (0.6-3) unstable; urgency=low

  * Fix up the copyright as well. (Closes: #157556)

 -- Steve Kowalik <stevenk@debian.org>  Sat, 24 Aug 2002 10:32:28 +1000

libclass-autouse-perl (0.6-2) unstable; urgency=low

  * Build using binary-indep target. (Closes: #157468)

 -- Steve Kowalik <stevenk@debian.org>  Wed, 21 Aug 2002 23:15:04 +1000

libclass-autouse-perl (0.6-1) unstable; urgency=low

  * New upstream release.
  * Skipped uploading 0.5 on advice from upstream.

 -- Steve Kowalik <stevenk@debian.org>  Fri,  5 Apr 2002 11:11:04 +1000

libclass-autouse-perl (0.4-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.5.6.
  * Converted from Build-Depends to Build-Depends-Indep.

 -- Steve Kowalik <stevenk@debian.org>  Wed,  7 Nov 2001 16:11:57 +1100

libclass-autouse-perl (0.3-1) unstable; urgency=low

  * New upstream release

 -- Steve Kowalik <stevenk@debian.org>  Thu, 27 Sep 2001 16:28:34 +1000

libclass-autouse-perl (0.2-1) unstable; urgency=low

  * New upstream release

 -- Steve Kowalik <stevenk@debian.org>  Thu, 30 Aug 2001 05:18:13 +1000

libclass-autouse-perl (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Steve Kowalik <stevenk@debian.org>  Wed, 29 Aug 2001 21:53:32 +1000
