=== debian/control ===
Source: libclass-autouse-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libextutils-autoinstall-perl,
 libprefork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-Autouse/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-autouse-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-autouse-perl/

Package: libclass-autouse-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libextutils-autoinstall-perl,
 libprefork-perl
Description: module for deferring loading ('use'ing) of a class until run time
 Class::Autouse allows you to specify a class the will only load when a
 method of the class is called. For large classes that might not be used
 during the running of a program, such as Date::Manip, this can save
 you large amounts of memory, and decrease the script load time.
