## libclass-autouse-perl 2.01

=== debian/changelog ===
libclass-autouse-perl (2.01-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Make sure vendored DSL.pm will be found.
  * Add myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 17:32:54 +0200

libclass-autouse-perl (2.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:34:28 +0100

libclass-autouse-perl (2.01-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.01
  * Update debian/copyright file.
    Update copyright years for upstream files and for included copy of
    Module::Install.
    Adjust format specification URL.
  * Adjust (Build-)Depends(-Indep)
    Drop not needed Build-Depends-Indep and Depends on
    libextutils-autoinstall-perl.
  * Refresh fix-spelling-error-in-manpage.patch patch.
    Add DEP3 patch headers.
    Refresh patch due to offsets.
  * Bump Standards-Version to 3.9.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Feb 2012 20:11:11 +0100
