=== debian/control ===
Source: libclass-autouse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libprefork-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-autouse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-autouse-perl.git
Homepage: https://metacpan.org/release/Class-Autouse
Testsuite: autopkgtest-pkg-perl

Package: libclass-autouse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libprefork-perl
Description: module for deferring loading ('use'ing) of a class until run time
 Class::Autouse allows you to specify a class the will only load when a
 method of the class is called. For large classes that might not be used
 during the running of a program, such as Date::Manip, this can save
 you large amounts of memory, and decrease the script load time.
