## libclass-autouse-perl 2.02

=== debian/changelog ===
libclass-autouse-perl (2.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.02.
  * Update debian/upstream/metadata.
  * Drop DSL.pm.patch, this release removes inc::Module::Install::DSL.
  * Install new CONTRIBUTING file.
  * debian/copyright: remove stanza about dropped third-party files.
  * debian/control: refresh dependencies, add <!nocheck>, reformat.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Sep 2025 21:15:36 +0200
