=== debian/control ===
Source: libclass-autouse-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libprefork-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-autouse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-autouse-perl.git
Homepage: https://metacpan.org/release/Class-Autouse

Package: libclass-autouse-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libprefork-perl,
 libscalar-list-utils-perl,
Description: module for deferring loading ('use'ing) of a class until run time
 Class::Autouse allows you to specify a class the will only load when a
 method of the class is called. For large classes that might not be used
 during the running of a program, such as Date::Manip, this can save
 you large amounts of memory, and decrease the script load time.
