=== debian/watch ===
version=4
https://metacpan.org/release/Class-Autouse  .+/Class-Autouse-v?@ANY_VERSION@@ARCHIVE_EXT@$
